Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001938TestLinkIntegration with Other Systemspublic2008-12-17 11:082009-01-20 05:19
Reportertoshi 
Assigned Totoshi 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 3 
Summary0001938: BTS trac and redmine interfaces migration to 1.8
DescriptionI will migrate BTS trac and redmine interfaces for 1.8.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
parent of 0001926closedmhavlat Trac: Unclear configuration 

-  Notes
(0004868)
toshi (reporter)
2008-12-18 16:05

Commit to HEAD.

- Issue History
Date Modified Username Field Change
2008-12-17 11:08 toshi New Issue
2008-12-17 11:08 toshi Status new => assigned
2008-12-17 11:08 toshi Assigned To => toshi
2008-12-17 12:08 toshi Relationship added parent of 0001926
2008-12-18 16:05 toshi Status assigned => resolved
2008-12-18 16:05 toshi Fixed in Version => next development 1.8 RC3
2008-12-18 16:05 toshi Resolution open => fixed
2008-12-18 16:05 toshi Note Added: 0004868
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker